import 'package:get/get.dart';
import 'package:wallpaper/pages/downloadpage/downloadpage_controller.dart';

class TabbarPageController extends GetxController {
  var currentIdenx = 0.obs;


  void onItemTapped(int index) {
      currentIdenx.value = index;
      DownloadPageController.to.reloadList();
  }

}